import { appservice } from '@/utils/apiService'

const baseUrl = '/api/permissions'

export function getGrantPermissions(userId) {
  return appservice({
    url: `${baseUrl}/user-permissions`,
    method: 'get',
    params: { userId }
  })
}

